Guidance SDK

To use Guidance SDK, libusb driver is requried. In Windows the driver is contained in the Guidance Assistant software. In Linux the developers need to install libusb driver by themselves.
Please note that we provide only stable software and SDK package here. For the latest beta versions of SDK package, please visit our GitHub page

Tools

Guidance Assistant Software and Driver Installer
v1.3
2016-03-03